# Interface methods for submodule: VolumeSplineKernelTransform
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import KernelTransformProxy as _KernelTransformProxy


# Interface methods for class: VolumeSplineKernelTransform
class VolumeSplineKernelTransformProxy(_KernelTransformProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

